<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.product.definitions.web.internal.servlet.taglib.ui.CPDefinitionAttachmentsScreenNavigationCategory" enabled="false" activate="activate" configuration-pid="com.liferay.commerce.product.configuration.AttachmentsConfiguration">
  <property name="screen.navigation.category.order" type="Integer" value="70"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_actionHelper" interface="com.liferay.commerce.product.portlet.action.ActionHelper" field="_actionHelper"/>
  <reference name="_cpAttachmentFileEntryService" interface="com.liferay.commerce.product.service.CPAttachmentFileEntryService" field="_cpAttachmentFileEntryService"/>
  <reference name="_cpDefinitionOptionRelService" interface="com.liferay.commerce.product.service.CPDefinitionOptionRelService" field="_cpDefinitionOptionRelService"/>
  <reference name="_cpInstanceHelper" interface="com.liferay.commerce.product.util.CPInstanceHelper" field="_cpInstanceHelper"/>
  <reference name="_ddmHelper" interface="com.liferay.commerce.product.ddm.DDMHelper" field="_ddmHelper"/>
  <reference name="_dlMimeTypeDisplayContext" interface="com.liferay.document.library.display.context.DLMimeTypeDisplayContext" field="_dlMimeTypeDisplayContext"/>
  <reference name="_itemSelector" interface="com.liferay.item.selector.ItemSelector" field="_itemSelector"/>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_portletResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.PortletResourcePermission" target="(resource.name=com.liferay.commerce.product)" field="_portletResourcePermission"/>
  <implementation class="com.liferay.commerce.product.definitions.web.internal.servlet.taglib.ui.CPDefinitionAttachmentsScreenNavigationCategory"/>
</scr:component>
